Bug 987281 - [abrt] gvfs-1.16.3-2.fc19: g_malloc: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.16.3-2.fc19: g_malloc: Process /usr/libexec/gvfs-udisks2-volume...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:4c35b0bd183fc8911df3079ef7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 03:17 EDT by Jan Vlug
Modified: 2015-02-17 11:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.22 KB, text/plain)
2013-07-23 03:17 EDT, Jan Vlug
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-23 03:17 EDT, Jan Vlug
no flags Details
File: core_backtrace (3.71 KB, text/plain)
2013-07-23 03:17 EDT, Jan Vlug
no flags Details
File: dso_list (2.71 KB, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details
File: environ (943 bytes, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details
File: maps (13.96 KB, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details
File: open_fds (743 bytes, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-07-23 03:18 EDT, Jan Vlug
no flags Details

  None (edit)
Description Jan Vlug 2013-07-23 03:17:42 EDT
Description of problem:
tried to umount a usb disk

Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_malloc
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            500
var_log_messages: Jul 23 09:12:32 thorin abrt[17539]: Saved core dump of pid 1471 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/tmp/abrt/ccpp-2013-07-23-09:12:31-1471 (36659200 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc at gmem.c:159
 #3 g_memdup at gstrfuncs.c:392
 #4 g_bytes_new at gbytes.c:96
 #5 g_variant_new_from_trusted at gvariant.c:326
 #6 g_variant_valist_new_nnp at gvariant.c:4119
 #7 g_variant_valist_new_leaf at gvariant.c:4311
 #8 g_variant_valist_new at gvariant.c:4493
 #10 g_variant_new_va at gvariant.c:4702
 #11 g_variant_new at gvariant.c:4641
 #12 drive_to_dbus at gvfsproxyvolumemonitordaemon.c:632
Comment 1 Jan Vlug 2013-07-23 03:17:50 EDT
Created attachment 777187 [details]
File: backtrace
Comment 2 Jan Vlug 2013-07-23 03:17:54 EDT
Created attachment 777188 [details]
File: cgroup
Comment 3 Jan Vlug 2013-07-23 03:17:58 EDT
Created attachment 777189 [details]
File: core_backtrace
Comment 4 Jan Vlug 2013-07-23 03:18:01 EDT
Created attachment 777190 [details]
File: dso_list
Comment 5 Jan Vlug 2013-07-23 03:18:05 EDT
Created attachment 777191 [details]
File: environ
Comment 6 Jan Vlug 2013-07-23 03:18:08 EDT
Created attachment 777192 [details]
File: limits
Comment 7 Jan Vlug 2013-07-23 03:18:12 EDT
Created attachment 777193 [details]
File: maps
Comment 8 Jan Vlug 2013-07-23 03:18:15 EDT
Created attachment 777194 [details]
File: open_fds
Comment 9 Jan Vlug 2013-07-23 03:18:19 EDT
Created attachment 777195 [details]
File: proc_pid_status
Comment 10 Jan Vlug 2014-09-06 03:25:53 EDT
See also bug #1109563.
Comment 11 Jan Vlug 2014-09-06 03:30:47 EDT
This bug might be related to:
Bug 1103166 - [abrt] WARNING: CPU: 3 PID: 31028 at fs/btrfs/super.c:257 __btrfs_abort_transaction+0x50/0x110 [btrfs]()
Bug 929436 - [abrt] gvfs-1.15.4-2.fc19: unmount_cb: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
Comment 12 Fedora End Of Life 2015-01-09 14:03:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:19:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.